

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body{
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 24px;
	color: #222;
	}
	
img{
	max-width: 100%;
	}
h1{
	color: #cb0032;
}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
	font-size: 95%;
	color:inherit;
}
a{
	color: #cb0032;
	word-wrap: break-word;
	text-decoration: underline;
	}
	
a:hover,
a:focus {
	color: #cb0032;
	text-decoration: none;
	}
ul, ol {
	margin-top: 0;
	margin-bottom: 20px;
}  
p{
	margin: 0 0 30px;
	}
	
hr{
	border-width: 3px;
	}
	
header{
	margin-bottom: 20px;
	}

.top-sec{
	background-image: url(../img/menu-bg.png);
	background-repeat: no-repeat;
	background-position: right;
	}
	
.top-sec .logo{
	margin: 0;
	padding:10px 30px;
	}
	
.navigation{
	background-color: #dc1244;
	border-bottom: solid 5px #cb0032;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(32, 0, 50, 0.16);
-moz-box-shadow:    0px 5px 5px 0px rgba(23, 0, 50, 0.16);
box-shadow:         0px 5px 5px 0px rgba(23, 0, 50, 0.16);
	font-family: "Georgia", Times New Roman, Times, serif;
	}
	
.navigation .navbar{
	margin-bottom: 0;
	}
	
.navigation .navbar-nav > li > a{
	color: #fff;
	font-size: 14px;
	padding: 10px 12px;
	border-right: 1px solid #cb0032;
	text-decoration: none;
	}
	
.navbar-nav .open > a, .navbar-nav .open > a:hover, .navbar-nav .open > a:focus {
	color: #fff;
	text-decoration: none;
	background-color: transparent;
	}
	
.navigation .navbar-nav > li:first-child > a {
	padding-left: 0;
	}
	
.navigation .navbar-nav > li:last-child > a {
	padding-right: 0;
	border-right: none;
	}
	
.navigation .navbar-nav > li > a:hover,
.navigation .navbar-nav > li > a:focus {
	border-color: #cb0032;
	color: #fdc6d4;
	text-decoration: none;
	background-color: transparent;
	}
	
.navigation .navbar-nav > li > a > .glyphicon{
	font-size: 9px;
	top: 6px;
	right: -5px;
	}
	
.navigation .navbar-collapse{
	padding-left: 0;
	padding-right: 0;
	}
	
.navbar-nav>li>.dropdown-menu {
    margin-top: 5px;
	}
	
.mega-dropdown {
	position: static !important;
	}
	
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
	}
	
.mega-dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
	font-size: 16px;
	}
	
.mega-dropdown-menu > li > ul.two-img li {
	float: left;
	width: 50%;
	text-align: center;
	border-right: 1px solid #ccc;
	}
	
.mega-dropdown-menu > li > ul.two-img li a {
	padding: 12px 14px;
	}
	
.mega-dropdown-menu > li > ul.two-img li a img {
	margin-bottom: 15px;
	}
	
.mega-dropdown-menu > li > ul.middle > li {
    border-bottom: 1px solid #ccc;
    margin: 10px;
    padding-bottom: 15px;
	}
	
.mega-dropdown-menu > li > ul.middle > li a {
    padding: 0px;
	}
	
.mega-dropdown-menu > li > ul.one-img li {
	text-align: center;
	border-left: 1px solid #ccc;
	}
	
.mega-dropdown-menu > li > ul.one-img li a {
	padding: 12px 14px;
	}
	
.mega-dropdown-menu > li > ul.one-img li a img {
	margin-bottom: 15px;
	}
	
.mega-dropdown-menu > li > ul.br li {
	border-left: solid 1px #ccc;
	border-right: none;
	}
	
.mega-dropdown-menu > li > ul > li {
	list-style: none;
	}
	
.mega-dropdown-menu > li > ul > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #999;
	white-space: normal;
	text-decoration: none;
	}
	
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
	text-decoration: none;
	color: #222;
	}
	
.mega-dropdown-menu .dropdown-header {
	color: #428bca;
	font-size: 18px;
	font-weight:bold;
	}
	
.mega-dropdown-menu form {
    margin:3px 20px;
	}
	
.mega-dropdown-menu .form-group {
    margin-bottom: 3px;
	}

.main-content span{
	color: #cb0032;
	}
.main-content p span{
	color: #cb0032;
	}
.main-content h1 span, .main-content h2 span, .main-content h3 span, .main-content h4 span, .main-content h5 span, .main-content h6 span{
	color: #cb0032;
	}
.prpl={
	color: #cb0032;
	}

.f-size{
	font-size: 30px;
	}
	
.col-edit{
	margin-bottom: 30px;
	}
	
.col-edit .col-xs-4{
	padding-left: 0;
	padding-right: 0;
	}
	
.col-edit img {
    width: 100%;
	}
	
footer{
	background-color: #f2f2f2;
	padding-top: 20px;
	margin-top: 20px;
	color: #cb0032;
	}
	
footer ul{	
	padding-left: 0;
	list-style-type: none;
	font-size: 16px;
	margin-bottom: 30px;;
	}
	
footer ul li a{
	color: #222;
	text-decoration:none;
	}
footer ul li a:hover{
	color: #cb0032;
	word-wrap: break-word;
	text-decoration: underline;
}
	
.navbar-toggle {
    background-color: #fff;
	}
	
.navbar-toggle .icon-bar {
    background-color: #ccc;
	}
	
.red-form{
	background: url(../img/red-form.png) top center no-repeat;
	color: #fff;
    float: right;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    padding: 76px 28px;
    text-align: center;
    width: 280px;
	}
	
.red-form span{
	color: #ffff00;
	font-style: italic;
	}
	
.red-form .highlight{
	margin: 0 0 25px;
	}
	
.red-form input.submit {
    background-color: #bfbf00;
    background-image: url("http://forms.aweber.com/images/auto/gradient/button/fe0.png");
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #bfbf00;
    color: #000000;
    font-family: Georgia,serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
	padding: 4px 12px;
	}
	
.red-form .form-group{
	text-align: left;
	margin-bottom: 5px;
	}
	
.red-form .form-control{
	font-size: 12px;
	height: 20px;
	border: none;
	box-shadow: none;
	font-family: Verdana, Geneva, sans-serif;
	border-radius: 0px;
	font-weight: normal;
	padding: 2px 6px;
	}
	
.red-form label{
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	margin-bottom: 0;
	}

.red-form .col{
	color: #ffff00;
	}
	
.member{
	background: url(../img/icon.png) no-repeat top left #e6e6e6;
	width: 305px;
	padding: 20px;
	}
	
.member .highlight{
	color: #0000ff;
	font-size: 16px;
    font-style: italic;
    font-weight: bold;
	margin-top: 25px;
    padding: 0 0 0 75px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
.member label{
	float: left;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	margin-bottom: 0;
	width: 27%;
	display: block;
	}
	
.member .form-control{
	font-size: 12px;
	height: 20px;
	box-shadow: none;
	font-family: Verdana, Geneva, sans-serif;
	border-radius: 0px;
	font-weight: normal;
	padding: 2px 6px;
	width: 73%;
	}
	
.member .btm{
	line-height: 10px;
	text-align: center;
	margin-bottom: 5px;
	}
	
.member small{
	font-size: 11px;
	text-align: center;
	color: #0000ff;
    font-style: italic;
    font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
.member .sub-btn{
	float: right;
	margin-bottom: 5px;
	}
	
.fied{
	padding-left: 0;
	list-style-type: none;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 15px;
	}
	
.fied li{
	display: inline-block;
	}

.af-form p span{
	color:#FFF !important;
}

@media screen and (max-width: 768px) {
	
.navigation .navbar-collapse {
    padding-left: 15px;
    padding-right: 15px;
	}
	
.navigation .navbar-nav > li:first-child > a {
    padding-left: 14px;
	}
	
.navigation .navbar-nav > li:last-child > a {
    padding-right: 14px;
	}
	
.navigation .navbar-nav .mega-dropdown.open{
	background-color: #fff;
	}
	
}